Skip to main content
GET
Get safe organization settings

Authorizations

Authorization
string
header
required

Organization API key using Authorization: Bearer sk_....

Response

Organization settings

Read-only organization settings. Excludes credentials and processor configuration.

id
string
required
name
string
required
identifier
string
required
slug
string
required
status
enum<string>
required
Available options:
ACTIVE,
SUSPENDED
timeZone
string
required
defaultCurrency
string
required
usernameDescriptor
string | null
required
autoIncrementUsernames
boolean
required
supportEmail
string | null
required
contactData
string | null
required
paymentsEnabled
boolean
required
cardEnabled
boolean
required
transferEnabled
boolean
required
directDebitEnabled
boolean
required
oxxoEnabled
boolean
required
cashEnabled
boolean
required
allowEarlyPayments
boolean
required
allowLatePayments
boolean
required
whatsappRemindersEnabled
boolean
required
emailRemindersEnabled
boolean
required
smsRemindersEnabled
boolean
required
nearOverdueRemindersEnabled
boolean
required
remindersEarlyDays
integer | null
required
whatsappAutomaticReceipts
boolean
required
emailAutomaticReceipts
boolean
required
smsAutomaticReceipts
boolean
required
taxReceiptsEnabled
boolean
required